/* ======================
   == TITLE
   ====================== */
.commented-image__wrapper__title {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}

/* ======================
   == BACKGROUND
   ====================== */
.commented-image__background {
  display: flex;
  flex-direction: column;
  gap: 25px;
}

/* ======================
   == ITEMS
   ====================== */
.commented-image__items {
  display: flex;
  flex-direction: column;
  gap: 25px;
  align-items: center;
  justify-content: center;
}

.commented-image__items > .field {
  display: flex;
  flex-direction: column;
  gap: 32px;
}

@media screen and (min-width: 999px) {
  .commented-image__items > .field {
    flex-direction: row;
  }
}
